from django.db import migrations, models
from recette.fields import ChoiceArrayField

class Migration(migrations.Migration):

    dependencies = [
        ('recette', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='recette',
            name='saison',
            field=ChoiceArrayField(base_field=models.CharField(blank=True, choices=[('printemps', 'Printemps'), ('été', 'Été'), ('automne', 'Automne'), ('hiver', 'Hiver')], max_length=10), default=[], size=None, verbose_name='Saison'),
            preserve_default=False,
        ),
    ]
